
<div *ngIf="info.token; else loggedOut">
   
  <div class="row">
    <div class="col-5" style="margin-left: 50px; text-align: center">
      <jl-coloringbook
        style="
          box-shadow: 10px 5px 10px rgba(0, 0, 0, 0.12);
          border-radius: 10px;
        "
      >
        <img
          style="height: 100px; width: 100px"
          src="https://i.pinimg.com/1200x/d8/80/06/d88006a9b8124299852aac3471a92ffd.jpg"
        />
        <img
          style="border-radius: 50px"
          src="https://coloring-kids.co/wp-content/uploads/colouring-pages-mandala-printable-scaled.jpg"
        />
        <img
          style="border-radius: 50px"
          src="https://img.freepik.com/premium-vector/mandala-coloring-pages-kdp-adults_485802-351.jpg?w=2000"
        />
        <img
          style="border-radius: 50px"
          src="https://www.free-mandalas.net/wp-content/uploads/sites/14/nggallery/difficult/mandalas-to-print-25.png"
        />
        <img
          style="border-radius: 50px"
          src="https://www.bestcoloringpagesforkids.com/wp-content/uploads/2019/03/Printable-Flower-Mandala-Coloring-Pages.png"
        />
      </jl-coloringbook>
    </div>
    <div class="col-6">
       <div class="row">
        <app-login-icon></app-login-icon>
      </div>
      <h1>Coloriage</h1>

      <p>
        Le coloriage est une activité pleine de bénéfices pour la santé mentale
        !
      </p>

      <h2>Réduis le stress et l'anxiété.</h2>

      <p>
        Colorier permet de détendre le centre nerveux de la peur de votre
        cerveau, l'amygdale. Ce qui induit un état similaire à la méditation, en
        réduisant les pensées.
      </p>

      <h2>Améliore les fonctions motrices et la vision.</h2>

      <p>
        Le coloriage, exige que les deux hemisphères du cerveau communiquent.
        Alors que la logique nous aide à rester à l'intérieur des lignes, le
        choix des couleurs génère un processus de pensée créative.
      </p>

      <h2>Améliore la concentration.</h2>

      <p>
        Colorier exige de la concentration. C'est une activité qui permet
        d'ouvrir le lobe frontal, qui contrôle l'organisation et la résolution
        des problèmes.
      </p>
    </div>
  </div>
</div>

<div class="row" style="height: 200px"></div>

<ng-template #loggedOut>
    <div class="row">
        <app-login-icon></app-login-icon>
      </div>
  <div style="text-align: center">
    <h1 id="loggedOutMess" class="animate__animated animate__zoomIn">
      Inscris-toi ou connectes-toi <br />pour profiter de toutes les
      fonctionnalités<br />
      de MOOD !
    </h1>
    <a
      id="loggedOutLink"
      class="animate__animated animate__bounceInUp animate__delay-1s"
      href="/sign-in"
      >Cliques ici !</a
    >
  </div>
</ng-template>
